Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
OpenBitSetIterator.h File Reference
`#include "DocIdSetIterator.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::OpenBitSetIterator
| An iterator to iterate over set bits in an OpenBitSet. This is faster than nextSetBit() for iterating over the complete set of bits, especially when the density of the bits set is high. More...

## Namespaces

| Lucene

clucene.sourceforge.net